I uploaded the following NMU:
diff -u asclock-2.0.12/debian/changelog asclock-2.0.12/debian/changelog
--- asclock-2.0.12/debian/changelog
+++ asclock-2.0.12/debian/changelog
@@ -1,3 +1,11 @@
+asclock (2.0.12-8.2) unstable; urgency=high
+
+ * Non-maintainer upload.
+ * Don't rely on dpkg's messages to be printed in English but rather force
+ C locale where necessary (Closes: #457360)
+
+ -- Helge Kreutzmann <[EMAIL PROTECTED]> Mon, 14 Jan 2008 22:13:39 +0100
+
asclock (2.0.12-8.1) unstable; urgency=high
* Non-maintainer upload.
diff -u asclock-2.0.12/debian/asclock.preinst
asclock-2.0.12/debian/asclock.preinst
--- asclock-2.0.12/debian/asclock.preinst
+++ asclock-2.0.12/debian/asclock.preinst
@@ -6,7 +6,7 @@
case "$1" in
upgrade|install)
- if ! update-alternatives --display asclock | grep '^No alternatives' >
/dev/null ; then
+ if ! env LC_ALL=C update-alternatives --display asclock | grep '^No
alternatives' > /dev/null ; then
update-alternatives --auto asclock
update-alternatives --remove asclock $asclock-4bpp
update-alternatives --remove asclock $asclock-8bpp
--
Martin Michlmayr
http://www.cyrius.com/
--
To UNSUBSCRIBE, email to [EMAIL PROTECTED]
with a subject of "unsubscribe". Trouble? Contact [EMAIL PROTECTED]